---
key_path: redis_hll_counters.count_distinct_namespace_id_from_execute_job_pipeline_execution_policy_monthly
description: Monthly count of unique namespaces where Pipeline Execution Policy is enforced
product_group: security_policies
performance_indicator_type: []
value_type: number
status: active
milestone: '17.6'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/172127
time_frame: 28d
data_source: internal_events
data_category: optional
distribution:
- ee
tiers:
- ultimate
events:
- name: execute_job_pipeline_execution_policy
  unique: namespace.id
